- name: Event
  level: ERR
  meta:
      - str: "ESEL=%s"
        type: string
  inherits:
      - xyz.openbmc_project.Common.Callout.Inventory

- name: MaintenanceProcedure
  level: ERR
  meta:
      - str: "ESEL=%s"
        type: string
  inherits:
      - org.open_power.Common.Callout.Procedure
